<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariable5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariable5 Interface

The following tables list the members exposed by IEdmVariable5.

# Public Properties

| Name | Description
--- | --- | ---
| Flags | Gets the style of this variable.
| VariableType | Gets the type of data that can be stored in this variable.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstAttributePosition | Starts an enumeration of the attributes to which this variable is mapped for the specified file type.
| GetNextAttribute | Gets the next attribute in an enumeration.

Top

# See Also

####

IEdmVariable5 Interface
EPDM.Interop.epdm Namespace
IEdmEnumeratorVariable5 Interface
IEdmAttribute5 Interface